suites:
    money_suite:
        namespace: Money
        psr4_prefix: Money
formatter.name: pretty
extensions:
    FriendsOfPhpSpec\PhpSpec\CodeCoverage\CodeCoverageExtension:
        format:
            - clover
        output:
            clover: build/spec_coverage.xml
